Oracle enhanced adapter 1.5.0 has been released

Showing 1-1 of 1 messages
Oracle enhanced adapter 1.5.0 has been released Yasuo Honda 11/1/13 1:41 PM
We are pleased to announce Oracle enhanced adapter 1.5.0 has been released.

This is the first version of Oracle enhanced adapter to support Rails 4.0.0 and 4.0.1,
which also has been released today.

You can see major enhancements and bug fixes from this link.


Because of many migration changes in Rails 4, version 1.5 drops support for Rails 3.2.15 and lower versions. For those who needs support older version of Rails, Please use version 1.4.3.

Thanks everyone who supports this release, especially @ebeigarts who made the first commit
to support rails4 branch.

Thanks,
--
Yasuo Honda